html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  font-family:inherit;
  vertical-align:baseline;
  margin:0;
  padding:0
}
html,body {
  height:100%;
}
#wrapper {
    height:auto !important;
}
#footer,#footer-push {
  height:50px;
  z-index:-200
}
:focus {
  outline:0
}
body {
  line-height:1;
  color: #555;
  font-family: ubuntu, sans-serif !important;
}
a {
  color: #0189D1 !important;
}
ol,ul {
  list-style:none
}
table {
  border-collapse:separate;
  border-spacing:0
}
caption,th,td {
  text-align:left;
  font-weight:400
}
blockquote:before,blockquote:after,q:before,q:after {
  content:""
}
strong {
  font-weight:bold
}
hr {
  color:#eee;
  border:0 solid #eee;
  background:#eee
}
em {
  font-style:italic
}
label {
  cursor:pointer
}
.ji {
  margin: 10px;
  padding:0 20px 20px 20px;
  font-size:14px;
  line-height:20px;
  width:960px;
  position:relative;
  margin-left:auto;
  margin-right:auto;
  height:90%
}
.ji-co .ji-e-co {
  padding:18px 23px 35px 16px
}
.ji-content {
  overflow:hidden;
  clear:both;

}
.ji-navigation-panel .ji-sub-pa {
  margin-left:10px;
  margin-top:10px
}
.ji-pa-in {
  margin-right:10px;
  padding:0 0 0 10px
}
.ji-left-panel {
  width:150px;
  float:left;
  margin-left:-20px;
  overflow:hidden
}
.ji-dual-pa .ji-dual-co {
  width:50%;
  float:left
}
.ji-dual-left .ji-sub-pa {
  margin-right:5px
}
.ji-sub-pa ul li {
}
.ji-nav span {
  color:#777;
  font-weight:normal
}
.ji-footer p.copyright {
  font-size:.8em;
  padding:5px 5px 5px 13px
}
#ji-overlay {
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#000;
  position:fixed;
  z-index:9999
}
.ji-sub-pa ul.ji-nav li a {
  text-decoration:none;
  margin-left:10px;
  display:block;
  cursor:pointer;
  opacity:0.8px;
  font-weight:700;
  font-size:13px;
  color:#333
}
.ji-sub-pa ul.ji-nav li {
  font-weight:700;
  font-size:13px;
  color:#333
}
.ji-section + .ji-section {
  margin-top:5px;
  clear:both
}
.ji-sub-nav li a.ji-current:hover {
  opacity:0.7px
}
.ji-co-content {
  margin-top: 10px;
  background:#FFF;
  box-shadow:0px 0px 5px #ddd;
  border-radius: 3px;
  padding-bottom: 20px;
}
#ji-page-icon {
  display:none;
  height:120px;
  position:absolute;
  top:70px;
  right:10px
}
.ji-co {
  position:relative
}
.ji-co {
  min-width:666px
}
.ji-sub-pa .ji-sub-pa h2 {
  margin-top:0;
  padding-top:0
}
.ji-sub-pa {
  clear: both;
}
.ji-section {
  width:830px
}
.ji-error-notice {
  padding:20px;
  background:#fff9c7;
  border:1px solid #fff178;
  margin:20px !important;
  color:red
}
.ji-edges {
  border-radius:3px
}
.ji-header {
  border-top-left-radius:10px;
  border-top-right-radius:10px
}
#page-overview .ji-sub-pa,#page-submissions .ji-sub-pa,#page-review-submission .ji-split-left .ji-sub-pa,#page-review-submission .ji-split-right .confy-messages .ji-sub-pa,#page-papers .ji-pa-in > .ji-container > .ji-sub-pa,#page-check-submissions .ji-pa-in > .ji-sub-pa,#page-application .ji-pa-in > .ji-sub-pa {
  background:#ffffff;
  border:0;
  padding:0
}
.ji-markdown {
  clear:both
}
#page-proceedings .ji-checkbox label {
  padding-bottom:1em
}
.ji-header {
  height:60px
}
.ji-logo {
  position: absolute;
  z-index: 1;
  top: 10px;
  left: 35px;
}
.ji-header {
  position:relative
}
.ji-left-panel h2,.ji-main-panel h1,.ji-main-panel h2.ji-sub-heading,.ji-popup-inner h1 {
  font-weight:400;
  color:#555;
  font-size:25px;
  margin:15px 10px 5px 15px;
  padding:0 0 10px
}
.ji-sub-pa h2 {
  background: #f5f5f2;
  border:0;
  font-size:13px;
  font-weight:700;
  margin:0;
  padding:5px 10px 5px 10px;
  border-bottom: 1px solid #e5e5e2;
}
.ji-sub-pa h4 {
  border:0;
  font-size:11px;
  font-weight:700;
  padding:0 0 10px
}
.ji-sub-pa h4 span {
  color:#333
}
h1 .ji-title-prefix + .ji-title-text {
  color:#42487d;
  font-size:0.9em
}
.ji-heading-extra {
  padding-left:0.5em;
  color:#999
}
.ji-main-panel {
  float:left;
  width:80%
}
.ji-main-panel h2.ji-sub-heading {
  font-size:22px
}
.ji-main-panel h1 {
  padding-right:10px;
  margin-bottom:10px;
}
.ji-main-panel h2 {
  padding-right:10px;
  margin-bottom:10px
}
a.ji-btn-de {
  background:url(/css/ji/co-btn-de.gif) repeat-x;
  color:#FFF;
  font-size:13px;
  text-decoration:none;
  border-radius:3px;
  cursor:pointer;
  padding:3px 3px 3px 7px
}
input[type=submit],button,a.ji-btn-en {
  cursor:pointer;
  background: #0189D1;
  text-decoration:none;
  padding:4px 7px 4px 7px;
  text-shadow: #016da6 0px -1px 1px;
  color: #fff !important;
  font-weight:bold;
  border-radius: 4px;
  font-size: 13px;
  display: inline-block;
  margin-top:0.3rem;
}
.ji-clear {
  clear:both
}
#page-papers .ji-pa-in > .ji-sub-pa > .ji-sub-pa-content {
  margin-top:5px
}
#page-papers .ji-pa-in > .ji-sub-pa .ji-sub-pa h2,.ji-sub-pa h3 {
  border:0;
  font-size:12px;
  font-weight:700;
  margin:0;
  padding:0 0 10px 10px
}
.ji-pinwheel {
  background:url(/css/ji/ajax-loader.gif);
  width:16px;
  height:16px;
  margin:10px
}
.ji-text {
  margin:0 10px 10px
}
.ji-small {
  font-size:.8em
}
.ji-pinwheel-dark {
  background:#333 url(/css/ji/loader.gif) no-repeat center center;
  width:30px;
  height:30px;
  border-radius:10px;
  margin:10px auto
}
.ji-textarea {
  width:400px;
  height:150px;
  border:2px solid #ddd
}
.ji-big-textarea {
  max-width:500px !important;
  width:500px !important;
  height:300px
}
span.ji-checked-check {
  font-weight:bold
}
span.ji-disabled-check {
  color:#555;
  font-weight:normal
}
.ji-markdown ul {
  margin:15px 0 15px 20px
}
.ji-markdown ul li {
  list-style-type:disc
}
.ji-markdown ul li + li {
  margin-top:5px
}
.ji-markdown table {
  margin:10px
}
.ji-markdown h3 {
  font-weight:700;
  font-size:12px;
}
.ji-markdown ol li {
  list-style-type:decimal;
  margin-left:30px
}
.ji-markdown div.form-input ol li {
  list-style-type:none;
  margin-left:0
}
.ji-file-type-pdf {
  background:url('/css/ji/page_white_acrobat.png') no-repeat;
  padding-left:23px
}
.ji-file-type-tex {
  background:url('/css/ji/latex.png') no-repeat;
  padding-left:45px
}
.ji-file-type-zip {
  background:url('/css/ji/compress.png') no-repeat;
  padding-left:23px
}
.ji-file-type-archive {
  background:url('/css/ji/compress.png') no-repeat;
  padding-left:23px
}
.ji-file-type-doc {
  background:url('/css/ji/page_white_word.png') no-repeat;
  padding-left:23px
}
.ji-cancel-button {
  background:url('/css/ji/cancel.png') no-repeat;
  width:16px;
  height:16px;
  display:block
}
.ji-cancel-button span {
  display:none
}
.ji-ordered-list {
  list-style-type:decimal;
  margin-left:2em;
  margin-bottom:0.5em
}
.ji-sub-pa ul.ji-list li {
  list-style-type:disc;
  margin-left:2em
}
.ji-sub-pa ul.ji-list li {
}
.ji-bc dl {
  margin:0;
  padding:0.15em 0
}
.ji-bc dd {
  background:#fff;
  display:inline;
  margin:0;
  padding:0
}
.ji-bc dt.ji-bc-title {
  display:block;
  float:left;
  width:20px
}
.ji-bc dt.ji-bc-title strong {
  position:absolute;
  top:-999px
}
.ji-bc dd.ji-node-first {
  padding-left:20px
}
.ji-bc .ji-bc-title + .ji-node-sep {
  display:none;
}
.ji-bc .ji-node-sep {
  padding:10px;
  color: #aaa;
}
.ji-bc dd.ji-node {
  line-height:18px;
  background: inherit;
}
.ji-bc dd.ji-node + dd.ji-node {
  margin-left:0.5em;
  padding-left:15px;
}
.ji-bc .ji-node a {
  text-decoration:none;
  color:#000
}
.ji-help .ji-pinwheel {
  background:url(/css/ji/ajax-loader-help.gif);
  width:16px;
  height:16px;
  margin:10px
}
.ji-help {
  background:#fff9c7;
  border:1px solid #fff178;
  border-radius: 3px;
  color: #b45323;
  padding: 10px 5px;
}
.ji-help h2 {
  color:#ff6f27;
  background: inherit;
  border: 0;
}
.ji-help a {
  color:#d45c20
}
.ji-help a.ji-btn-en {
  color:#222
}
.ji-help a.ji-btn-en:hover {
  color:#fff
}
.ji-help a:hover {
  color:#d44716;
  text-decoration:none
}
.ji-success {
  background:#d6e8d4;
  border:1px solid #bfcfbd;
  border-radius: 3px;
  padding: 5px 0 10px 0;
  color: #374935;
}
.ji-success h2 {
  background: inherit;
  border: 0;
  color:#4b7546
}
.ji-success .ji-content-preview {
  color:#555
}
.ji-success a {
  color:green
}
.ji-success a:hover {
  color:green;
  text-decoration:none
}
.ji-clear + .ji-dual-pa,.ji-clear + .ji-sub-pa,.ji-footer,.ji-sub-pa + .ji-dual-pa,.ji-clear + .ji-sub-pa,.ji-clear + .ji-dual-co,.ji-clear + .ji-dual-co + .ji-dual-co,.ji-dual-pa + .ji-sub-pa,.ji-sub-pa + .ji-sub-pa,.ji-dual-pa + .ji-dual-pa,.ji-sub-pa + .ji-container,.ji-container + .ji-sub-pa,.ji-popup-inner h1,.ji-sub-pa ul.ji-nav li + li,.ji-sub-pa table + h3,.ji-sub-pa + .ji-dual-pa,.ji-clear + .ji-sub-pa,.ji-clear + .ji-dual-co,.ji-clear + .ji-dual-co + .ji-dual-co,.ji-dual-pa + .ji-sub-pa,.ji-sub-pa + .ji-sub-pa,.ji-dual-pa + .ji-dual-pa,.ji-prepend + .ji-sub-pa,.ji-sub-pa + .ji-container,.ji-container + ji.table-border,.ji-calendar + .ji-button,.ji-sub-pa + .ji-split,.ji-list+.ji-text {
  margin-top:10px
}
a.ji-btn-en + a.ji-btn-en,a.ji-btn-de + a.ji-btn-de,a.ji-btn-de + a.ji-btn-en,a.ji-btn-en + a.ji-btn-de,.ji-dual-right .ji-sub-pa {
  margin-left:5px
}
.ji-lbl,.ji-info-section ul li strong,.ji-markdown strong,.ji-strong {
  font-weight:700
}
.ji-section + .ji-section {
  margin-top:15px
}
.ji-btn-en + .ji-checkbox {
  margin-top:1em
}
.ji-btn-en + .ji-link {
  margin-left:10px
}
form + .ji-text {
  margin-top:1em
}
.ji-sub-pa-content .ji-list li + li {
  margin-top:0.5em
}
.ji-link + .ji-collapsible {
  margin-top:0.5em
}
.ji-collapsible + .ji-collapsible {
  margin-top:0.5em
}
form + form {
  margin-top:1em
}
.ji-dual-pa + .ji-container {
  margin-top:10px
}
form + h3 {
  margin-top:1em !important
}
.ji-login h1 {
  margin-top:30px;
  color:#FFF;
  font-size:47px;
  width:15em
}
.ji-login-form-back {
  top:8em;
  position:absolute;
  background:#000;
  opacity:0.05px;
  border-radius:15px;
  z-index:0;
  width:400px
}
.ji-login-form h2 {
  text-indent:-9999px;
  width:240px;
  height:37px
}
.ji-login .ji-content,.confy-login .confy-content {
  width:800px;
  height:400px;
  position:relative;
  margin:0 auto
}
.ji-login p.copyright,.confy-login p.copyright {
  padding-top:2em;
  clear:both;
  bottom:0;
  font-size:12px
}
.ji-login-form {
  position:absolute;
  top:8em;
  z-index:1;
  padding:30px
}
.ji-login-form ol {
  margin-top:10px;
  margin-left:10px
}
.ji-login-form li {
  text-align:right;
  line-height:2.2em
}
.ji-login-form label {
  text-align:right;
  padding-right:20px;
  font-size:18px;
  font-weight:700;
  color:#FFF;
  width:100px;
  display:block;
  float:left;
  clear:left
}
.ji-login-form input {
  background:#FFF;
  border:0;
  border-radius:5px;
  width:200px;
  font-size:15px;
  padding:2px
}
#ji-login-submit {
  visibility:hidden;
  position:absolute
}
.ji-content-preview {
  color:#c0c0c0;
  font-size:0.9em;
  font-weight:normal;
}
#ji-screen-lock {
  z-index:10000;
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  cursor:progress;
  text-align:center
}
#ji-loading-msg {
  background:#fff9c7;
  border:1px solid #fff178;
  padding:0.25em;
  border-radius:3px;
  width:5em;
  text-align:center;
  margin-top:-3px;
  margin-left:auto;
  margin-right:auto;
  font-size:13px
}
.ji-table-border {
  border-radius:5px;
  padding:5px;
  background:white
}
table.ji-table-border, .ji-table-border table {
  width:100%
}
.ji-popup .ji-table-border th {
  padding:0.5em !important
}

th.ji-big-header {
  font-size:14px
}

.ji-table-row-drag {
  background:#333;
  color:#FFF
}
.ji-row-remove {
  color:red;
  font-weight:700
}
.ji-data-grid-caption {
  padding:0 0 5px 0px
}
table.ji-table-border + p.ji-text {
  margin-top:1em
}
.ji-row-disabled {
  cursor:default
}
.ji-table-border h3 {
  border:0;
  font-size:12px;
  color:#585c8a;
  font-weight:700;
  margin:0;
  padding:0 0 10px
}
.ji-table-border h2 {
  border:0;
  font-size:14px;
  color:#42488a;
  font-weight:700;
  margin:0;
  padding:0 0 10px
}
.ji-popup-content input[type=text],.ji-popup-content textarea,.ji-content input[type=text],.ji-content textarea {
  border-radius:2px 2px;
  background:#fff url(/css/ji/input-bg.png) no-repeat;
  border:1px solid #BBB;
  padding:3px 4px
}
.ji-popup-container {
  left:0;
  right:0;
  top:0;
  bottom:0;
  position:fixed;
  z-index:10000;
  vertical-align:middle
}
.ji-popup-container td {
  vertical-align:middle
}
.ji-popup {
  width:35em;
  border-radius:10px;
  margin:0 auto;
  padding:0 3px 3px 0
}
.ji-popup-inner {
  background:#FFF;
  border-radius:10px;
  padding:10px;
  box-shadow:#000 0 0 10px
}
.ji-popup-inner .ji-buttons-container {
  text-align:right;
  clear:both;
  margin-top:10px;
  border-top:1px solid silver;
  padding-top:10px
}
.ji-popup-inner .ji-popup-content {
  padding:15px
}
.ji-popup-text {
  line-height:1.5em
}
.ji-popup-content h2 {
  line-height:1.5em;
  font-size:1.1em;
  color:#42488A;
  font-weight:bold;
  margin:0.5em 0 1em 0;
  border-bottom:1px solid #DDD;
  padding-bottom:0.25em
}
.ji-popup-content blockquote + p {
  margin-top:1em
}
.ji-popup-content p + p {
  margin-top:1em
}
.ji-popup-content label {
  cursor:pointer
}
.ji-icon-button {
  width:16px;
  height:16px;
  display:block;
  float:left;
  overflow:hidden;
  background-repeat:no-repeat
}
.ji-icon-button span {
  visibility:hidden;
  position:aboslute
}
.ji-icon-button + .ji-icon-button {
  margin-left:1em
}
.ji-button-icon-decisions-accept {
  background:url('/css/ji/icons/accept.png') center center no-repeat;
  padding:1px
}
.ji-button-icon-decisions-reject {
  background:url('/css/ji/icons/reject.png') center center no-repeat;
  padding:2px
}
.ji-button-icon-decisions-discuss {
  background:url('/css/ji/icons/discuss.png') center center no-repeat;
  padding:1px
}
.ji-button-icon-preferences-do-want {
  background:url('/css/confy/icons/dowant.png') center center no-repeat;
  padding:3px
}
.ji-button-icon-preferences-maybe {
  background:url('/css/confy/icons/maybe.png') center center no-repeat;
  padding:3px
}
.ji-button-icon-preferences-do-not-want {
  background:url('/css/confy/icons/donotwant.png') center center no-repeat;
  padding:3px
}
#ji-tooltip {
  font-size:14px;
  cursor:default;
  background:#eee;
  color:#333;
  position:absolute;
  z-index:1002;
  padding:0.5em;
  border-radius:5px
}
.tooltip-selected,.tooltip-selected * {
  background-color:#333 !important;
  color:#fff !important;
  border-radius:2px
}
.tooltip-activator {
  padding:3px
}
.ji-user-msg {
  background:#34478C;
  color:white;
  border:1px solid #1f2c5d
}
.ji-user-msg h2 {
  color:white
}
.ji-user-msg a {
  color:#d45c20
}
.ji-user-msg a:hover {
  color:#d44716;
  text-decoration:none
}
#page-printable .ji-header,#page-printable .ji-bc,#page-printable .ji-sub-nav,#page-printable .ji-left-panel {
  display:none !important
}
#page-printable .ji-pa-in {
  height:auto !important
}
#page-printable #footer {
  display:none !important
}
#page-printable {
  background:white !important
}
#page-printable .ji-edges {
  border:5px solid white !important;
  border-radius:0 !important;
  box-shadow:#fff 2px 2px 3px !important
}
#page-printable img {
  display:none
}
#page-printable #wrapper {
  margin:0 !important
}
.ji-good,.ji-bad,.ji-neutral {
  font-size:0.9em;
  font-weight:bold;
  color:white;
  padding:0.25em;
  border-radius:0.3em
}
.ji-good {
  background:green
}
.ji-neutral {
  background:#eee;
  color:#555
}
.ji-bad {
  background:#ae7070;
  color:#ede0e0
}
.ji-bad-text {
  color:#882323
}
.ji-tabs {
  position:relative
}
.ji-tabs-heading {
  font-size:13px;
  margin-top:0.5em
}
.ji-tabs-container {
  clear:both;
  border-top:2px solid #eee;
  padding:5px
}
.ji-tab-title {
  float:left;
  display:block;
  padding:0.3em 0.7em;
  cursor:pointer;
  background: #eee;
}
.ji-tab-title-hidden:hover {
  background:#0189D1;
  color:white
}
.ji-tab-title-hidden:active {
  background:#333;
  color:white;
}
.ji-tab-title + .ji-tab-title {
  margin-left:0.2em
}
.ji-tab-title-visible {
  background:#555;
  color:white;
  /* border:2px solid #353535 */
}
.ji-tab-title-hidden {
  background:#F5F5F2;
  color:#555
}
.ji-int-form + .ji-grouper {
  padding-top:1em
}
.ji-grouper h3 {
  clear:both;
  margin-left:1em;
  padding-top:1.5em
}
.ji-grouper .ji-group-item {
  line-height:1.5em;
  margin-left:1em
}
.ji-grouper .ji-group-item .ji-cancel-button {
  float:left
}
.ji-grouper .ji-group-item span {
  float:left
}
.ji-grouper h3 span,.ji-grouper h3 .ji-cancel-button {
  float:left
}
.ji-grouper .ji-child-div {
  clear:both
}
.ji-grouper .ji-group-item {
  clear:both;
  padding-top:0.25em
}
.ji-grouper .ji-group-rep-selected {
  background:#333;
  border-radius:5px 5px;
  color:#eee;
  margin-top:1em;
  padding-bottom:1em
}
.ji-grouper .ji-group-rep-selected h3 {
  color:white
}
.ji-grouper .ji-group-rep-selected .ji-group-item tr a {
  color:white;
  text-decoration:none
}
.ji-grouper .ji-child-div {
  display:none
}
.ji-grouper .ji-group-item table {
  width:100%
}
.ji-grouper .ji-group-rep-selected .ji-child-div {
  display:block
}
.ji-grouper .ji-group-rep h3 a.ji-cancel-button {
  visibility:hidden
}
.ji-grouper .ji-group-rep h3.hover a.ji-cancel-button {
  visibility:visible
}
.ji-grouper .ji-group-item tr a.ji-cancel-button {
  visibility:hidden
}
.ji-grouper .ji-group-item tr.hover a {
  visibility:visible
}
.ji-grouper .ji-group-item tr a.ji-group-item-link {
  border-bottom:1px dotted #222
}
.ji-grouper .ji-group-item tr.hover a.ji-group-item-link {
  color:#8bacf9;
  border-bottom:1px dotted #8bacf9
}
.ji-grouper .ji-group-item tr a {
  color:black;
  text-decoration:none
}
.ji-grouper .ji-group-item-link {
  padding:0.25em;
  display:block
}
.ji-tick-icon {
  background:url(/css/confy/icons/tick.png);
  height:16px;
  width:16px
}
.ji-blank-icon {
  background:url(/css/confy/icons/blank.png);
  height:16px;
  width:16px
}
.ji-banned-icon {
  background:url(/css/confy/icons/banned.png);
  height:16px;
  width:16px
}
.ji-review-completed-text {
  background:url(/css/confy/icons/tick.png) no-repeat;
  padding-left:20px
}
.ji-review-not-completed-text {
  background:url(/css/confy/icons/review-not-completed.png) no-repeat;
  padding-left:20px
}
.ji-review-declined-text {
  background:url(/css/confy/icons/cross.png) no-repeat;
  padding-left:20px
}
.ji-cross-icon {
  background:url(/css/confy/icons/cross.png);
  height:16px;
  width:16px
}
.ji-text ul {
  list-style-type:disc;
  margin-left:2em;
  padding-top:1em;
  padding-bottom:1em
}
.ji-text ol {
  list-style-type:decimal;
  margin-left:2em;
  padding-top:1em;
  padding-bottom:1em
}
.ji-file-link {
  text-decoration:none
}
.ji-popup-content input[type=text],.ji-sub-pa input[type=text],.ji-sub-pa textarea {
  width:80%;
  max-width:300px;
  border-radius:2px 2px;
  padding:3px 4px
}
.ji-form-input {
  clear:both
}
.ji-form-label span {
  width:7em;
  display:block;
  float:left
}
.ji-form-text {
  margin-left:90px
}
.ji-form-link {
  margin-left:90px !important
}
.ji-int-form input[type=text],.ji-int-form textarea {
  border-radius:2px 2px;
  background:#fff url(/css/ji/input-bg.png) no-repeat;
  border:1px solid #BBB;
  padding:3px 4px
}
.ji-int-form + .ji-int-form {
  clear:both;
  padding-top:1em
}
.ji-required {
  color:red;
  font-weight:bold
}
.ji-input-disabled {
  background:#eee !important;
  color:#222 !important
}
.ji-disabled-form-input * {
  color:#222 !important
}
.ji-btn-en.ji-form-button {
  margin-left:100px
}
.field-label .required {
  color:red !important
}
.ji-success-text {
  color:green;
  padding-left:20px;
  background:url(/css/confy/icons/tick.png) no-repeat
}
.ji-cross-text {
  color:#aa2e2e;
  padding-left:20px;
  background:url(/css/confy/icons/cross.png) no-repeat
}
.ji-lock-text {
  color:#aa2e2e;
  padding-left:20px;
  background:url(/css/confy/icons/lock.png) no-repeat
}
.ji-session-info p {
  text-align:right
}
.ji-session-nav {
  float:right;
  text-align:right;
  padding:4px 5px 0px 0
}
.ji-sess-nav-text {
  padding:0 0.5em 0 0.5em
}
.ji-sess-nav-link {
  cursor:pointer
}
.ji-sess-nav-link:hover {
  text-decoration:underline;
  cursor:pointer
}
#page-submissions .ji-sub-pa-content > p {
  padding-top:5px
}
#page-submissions .ji-sub-pa-content > div {
  margin-left:10px
}
.ji-split .ji-split-left {
  float:left;
  width:50%
}
.ji-split .ji-split-right {
  float:right;
  width:50%
}
.ji-split .ji-split-right > * {
  padding-left:5px
}
.ji-split .ji-split-left > * {
  padding-right:5px
}
#page-review-submission .ji-markdown .form-input + p {
  clear:both;
  padding-top:1em
}
#page-review-submission .ji-split-right .ji-text {
  margin:0
}
.forj-form .form-input {
  margin-bottom:1em
}
.ji-tag {
  color:#555;
  background:#eee;
  padding:0.3em 0.5em 0.3em 0.5em;
  border-radius:3px;
  margin:0;
  cursor:pointer;
  float:left;
  margin-top:0.25em;
  font-size:12px
}
.ji-tag:hover {
  color:#fff;
  background:#222
}
.ji-tag-selected {
  color:#fff;
  background:#234092
}
.ji-tag {
  margin-right:0.5em
}
#ji-notices {
  text-align:center;
  font-size:16px;
  height:1.5em;
  position:fixed;
  top:0;
  left:0;
  right:0;
  z-index:1
}
#ji-notices .ji-notice {
  margin:auto;
  background:#fff9c7; /*#333;*/
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  box-shadow:0px 0px 4px #444;
  padding:0.5em 0.5em 0.6em 0.5em;
  color:#ff6f27; /*#ddd;*/
  cursor:default
}
#ji-notices .ji-notice-time {
  margin-right:0.5em;
  color:#ff6f27; /*#999*/
}
#ji-notices .ji-notice-close {
  margin-left:0.5em;
  color:#999;
  cursor:pointer;
  padding:0.5em
}
#ji-notices .ji-notice-close:hover {
  color:#ff6f27 /*#fff*/
}
#ji-notices .ji-notice-progressing {
  background:url(/css/ji//css/confy/notification-progress.png) #fff9c7 /*#333*/ 0px 0px no-repeat
}
.ji-wordcount {
  padding-left:100px
}
.ji-wordcount-invalid {
  color:red;
  font-weight:bold
}
.ji-bignav {
  font-size:13px;
  border-bottom:1px solid #eee
}
.ji-bignav a {
  text-decoration:none;
  color:#383A56 !important;
  padding-right:1em;
  padding-left:1em
}
.ji-bignav a + a {
  border-left:1px solid #EEE
}
.ji-bignav a:hover {
  text-decoration:underline
}
.ji-bignav td {
  padding:5px 15px 10px 10px !important
}
.ji-bignav td + td {
  border-left:1px solid #eee
}
.ji-bignav-headings td {
  font-weight:bold;
  padding-bottom:0 !important;
  color:#444
}
.ji-bignav .ji-table-border {
  width:auto
}
.ji-bignav a {
  border:0 !important
}
.ji-footer p.copyright a {
  color:#0F22DF;
  text-decoration:none
}
.ji-footer p.copyright a:hover {
  text-decoration:underline
}
.ji-error-text {
  color:red
}
.ji-success-text {
  color:green
}
.ji-search {
  position:absolute;
  top:35px;
  right:10px;
  border:1px solid #ddd;
  box-shadow:#DDD 1px 1px 4px;
  border-radius:5px;
  background:#fff
}
.ji-search-input {
  border:0;
  width:20em;
  padding:2px;
  padding-left:25px;
  background:url(/css/confy/icons/search.png) no-repeat 3px center
}
.ji-search-input:hover {
  background-color:#fff
}
.ji-search-results {
  width:20em;
  margin-top:-4px;
  z-index:1;
  padding:5px
}
.forj-form label {
  float:none;
  display:inline;
  width:auto !important
}
.forj-form .form-input label {
  float:none
}
.forj-form .form-input {
  padding:0 !important;
  margin-bottom:0
}
.forj-form h1 {
  display:none
}
.form-input .field-label {
  display:block
}
.forj-label .required {
  color:black !important
}
.forj-form .form-input p {
  margin-left:0px
}
body {
  background:url(/images/background.png);
  font-size:13px;
}
h1 {
  line-height:1em
}
.confy-login h1 {
  margin-top:50px;
  color:#FFF;
  font-size:47px;
  width:15em
}
.confy-login-form-back {
  top:8em;
  position:absolute;
  background:#000;
  opacity:0.05px;
  -mz-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=05);
  border-radius:15px;
  z-index:0;
  width:400px
}
.confy-login-form h2 {
  text-indent:-9999px;
  background:url(/css/confy/co-l2c.png) no-repeat;
  width:240px;
  height:37px
}
.ji-login,.confy-login {
  position:absolute;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background:url(/css/confy/summer-75p.jpg) center center
}
.confy-login p.copyright {
  bottom:0;
  font-size:12px
}
#confy-login-btn .ji-btn-en {
  background:url(/css/confy/btn-good-hover.png) repeat-x;
  color:white;
  text-shadow:#30345c 1px 1px -1px;
  border:1px solid #435888
}
.confy-login-form {
  margin-top:1em;
  background:#afbcd1;
  float:left;
  z-index:1;
  padding:30px;
  border-radius:20px
}
.confy-login-form ol {
  margin-top:10px;
  margin-left:10px
}
.confy-login-form ol {
  line-height:2.2em
}
.confy-login-form #forgot-pass {
  font-size:13px;
}
.confy-login-form label {
  text-align:right;
  padding-right:20px;
  font-size:18px;
  font-weight:700;
  color:#FFF;
  width:100px;
  display:block;
  float:left;
  clear:left
}
.confy-login-form input {
  background:#FFF;
  border:0;
  border-radius:5px;
  width:200px;
  font-size:15px;
  padding:2px
}
#confy-login-submit {
  visibility:hidden;
  position:absolute
}
.confy-login h1 {
  text-shadow:#555 1px 1px -1px
}
.confy-form-preview {
  background:#FFC;
  padding:5px
}
.confy-form-preview p,.confy-form-preview .form-input {
  clear:both;
  margin:1em
}
.confy-form-preview tr {
  margin-top:10px
}
.confy-form-preview label {
  width:100px;
  float:left;
  display:block;
  clear:both
}
.ji-markdown em,.confy-form-preview em {
  font-style:italic
}
.ji-sub-pa ul.ji-nav li a:hover,.ji-sub-nav li a:hover {
  opacity:1px
}
.ji-sub-pa ul.ji-nav li span.ji-nav-heading,.ji-markdown th + th {
  padding-left:10px
}
.ji-section {
  width:auto
}
.ji-main-panel {
  width:100%
}
.ji-box-list li {
  border:1px solid #CCC;
  padding:1em;
  padding:1em;
  background:#EEE;
  margin-bottom:1em
}
.ji-markdown p + p,.ji-markdown p + ol,.ji-markdown ol + p,.ji-markdown * + h3 {
  margin-top:0.5em
}
.ji-sub-pa select + ul,.ji-btn-en + h3,.ji-text p + p {
  margin-top:1em
}
.ji-container + .ji-link,.ji-container + h3 {
  margin-top:1em;
  display:block
}
.ji-link + h3 {
  margin-top:1em;
  display:block
}
.ji-link + h3 {
  margin-top:10px
}
#page-copyright hr + h3 {
  margin-top:2em;
  clear:both
}
.ji-table-border th,.ji-markdown th {
  font-weight:700;
  font-size:11px;
  padding:0 5px
}
.ji-table-border td,.ji-markdown td {
  padding:5px
}
a.ji-btn-en:hover,a.ji-btn-en:focus {
 background: #016da6
}
a.ji-btn-bad:hover,a.ji-btn-bad:focus {
  background:url(/css/confy/btn-bad-hover.png) repeat-x;
}
.ji-success .ji-btn-en {
  color:black
}
#page-drafts #ji-page-icon {
  background:url(/css/confy/icon-draft.png) no-repeat;
  width:122px
}
#page-submitted #ji-page-icon {
  background:url(/css/confy/icon-papers.png) no-repeat;
  width:135px
}
#page-create-draft #ji-page-icon {
  background:url(/css/confy/icon-blank-page.png) no-repeat;
  width:120px
}
#page-draft #ji-page-icon {
  background:url(/css/confy/icon-modify-paper.png) no-repeat;
  width:120px
}
#page-manage-deadlines #ji-page-icon {
  background:url(/css/confy/icon-calendar.png) no-repeat;
  width:130px
}
#page-overview #ji-page-icon {
  background:url(/css/confy/icon-home.png) no-repeat;
  width:130px
}
.confy-messages .ji-sub-pa {
  background:white
}
.confy-messages .ji-collapsed {
  padding-bottom:17px
}
.confy-messages .ji-collapsed + .ji-sub-pa {
  margin-top:-15px
}
.forj-form {
  padding:0 1em 0 1em
}
.ji-markdown h1,.forj-form h1 {
  line-height:1.5em;
  margin-left:0
}
.ji-markdown h2,.forj-form h2,.ji-markdown h3,.forj-form h3,.ji-markdown h4,.forj-form h4 {
  font-weight:bold;
  margin:10px 0 10px 0
}
.ji-markdown h2,.forj-form h2 {
  font-size:16px
}
.ji-markdown h3,.forj-form h3 {
  font-size:14px
}
.ji-markdown h4,.forj-form h4 {
  font-size:14px;
  font-style:italic
}
.ji-markdown ol li,.forj-form ol li {
  list-style-type:disc;
  margin-left:30px;
  margin-bottom:10px
}
.ji-popup-content blockquote {
  margin-top:1em;
  background:#f0f0f0;
  padding:1em;
  border:1px solid #ddd;
  overflow:auto
}
.ji-popup-content form + form {
  margin-top:1em
}
.ui-datepicker * {
  font-size:12px
}
.ui-datepicker {
  margin-left:1em
}
.ji-decisions-rating {
  padding-right:1em
}
.confy-chair-text {
  background:url('/css/confy/icons/chair.png') no-repeat;
  padding-left:20px
}
.confy-program-chair-text {
  background:url('/css/confy/icons/program-chair.png') no-repeat;
  padding-left:20px
}
.confy-author-text {
  background:url('/css/confy/icons/author.png') no-repeat;
  padding-left:20px
}
.confy-submitter-text {
  background:url('/css/confy/icons/submitter.png') no-repeat;
  padding-left:20px
}
.confy-rejected-text {
  background:url('/css/confy/icons/rejected.png') no-repeat;
  padding-left:20px
}
.confy-organizer-text {
  background:url('/css/confy/icons/organizer.png') no-repeat;
  padding-left:20px
}
.confy-program-member-text {
  background:url('/css/confy/icons/reviewer.png') no-repeat;
  padding-left:20px
}
.confy-admin-text {
  background:url('/css/confy/icons/admin.png') no-repeat;
  padding-left:20px
}
.confy-coordinator-text {
  background:url('/css/confy/icons/coordinator.png') no-repeat;
  padding-left:20px
}
.confy-setup-period-text {
  background:url('/css/confy/icons/setup-period.png') no-repeat;
  padding-left:20px
}
.confy-submission-text {
  background:url('/css/confy/icons/submission-period.png') no-repeat;
  padding-left:20px
}
.confy-camera-ready-text {
  background:url('/css/confy/icons/camera-ready-period.png') no-repeat;
  padding-left:20px
}
.confy-bid-text {
  background:url('/css/confy/icons/bid-period.png') no-repeat;
  padding-left:20px
}
.confy-assign-text {
  background:url('/css/confy/icons/assign.png') no-repeat;
  padding-left:20px
}
.confy-publications-text {
  background:url('/css/confy/icons/publications-manager.png') no-repeat;
  padding-left:20px
}
.confy-review-text {
  background:url('/css/confy/icons/eye.png') no-repeat;
  padding-left:20px
}
.confy-submission-check-text {
  background:url('/css/confy/icons/cog.png') no-repeat;
  padding-left:20px
}
.confy-setup-text {
  background:url('/css/confy/icons/setup-period.png') no-repeat;
  padding-left:20px
}
.confy-bug-text {
  background:url('/css/confy/icons/bug.png') no-repeat;
  padding-left:20px
}
.confy-decision-text {
  background:url('/css/confy/icons/hourglass.png') no-repeat;
  padding-left:20px
}
.confy-do-want-text {
  background:url('/css/confy/icons/dowant.png') no-repeat;
  padding-left:20px;
  color:green
}
.confy-do-not-want-text {
  background:url('/css/confy/icons/donotwant.png') no-repeat;
  padding-left:20px;
  color:#610a0a
}
.confy-sort-of-want-text,
.confy-maybe-text {
  background:url('/css/confy/icons/maybe.png') no-repeat;
  padding-left:20px;
  color:#444
}
.confy-paper-submitted-text {
  background:url('/css/confy/icons/submitted.png') no-repeat;
  color:#084508;
  padding-left:20px
}
.confy-paper-draft-text {
  background:url('/css/confy/icons/draft.png') no-repeat;
  color:#084508;
  padding-left:20px
}
.confy-paper-accepted-text {
  background:url('/css/confy/icons/paper-accepted.png') no-repeat;
  color:#084508;
  padding-left:20px
}
.confy-paper-rejected-text {
  background:url('/css/confy/icons/paper-rejected.png') no-repeat;
  color:#555;
  padding-left:20px
}
.confy-paper-cameraready-text {
  background:url('/css/confy/icons/paper-camera-ready.png') no-repeat;
  color:#084508;
  padding-left:20px
}
.confy-paper-withdrawn-text {
  background:url('/css/confy/icons/withdrawn.png') no-repeat;
  padding-left:20px;
  color:#555
}
.ji-sess-online {
  background:url('/css/confy/icons/online.png') no-repeat center left;
  padding-left:20px
}
.ji-sess-admin-mode {
  background:url('/css/confy/icons/admin.png') no-repeat center left;
  padding-left:20px
}
.confy-review-criteria-scientific-contribution-icon {
  background:url(/css/confy/icons/contribution.png) no-repeat 2px center;
  padding-left:20px
}
.confy-review-criteria-originality-icon {
  background:url(/css/confy/icons/originality.png) no-repeat no-repeat 2px center;
  padding-left:20px
}
.confy-review-criteria-best-paper-icon {
  background:url(/css/confy/icons/best-paper.png) no-repeat no-repeat 2px center;
  padding-left:20px
}
.confy-review-criteria-expertise-confidence-icon {
  background:url(/css/confy/icons/confidence.png) no-repeat no-repeat 2px center;
  padding-left:20px
}
.confy-roles {
  cursor:default !important
}
.confy-roles strong {
  display:block;
  padding-bottom:3px
}
.confy-track-arrow-sub {
  background:url('/css/confy/icons/arrow-down-right.png') no-repeat;
  padding-left:20px
}
.confy-track-sub {
  padding-left:20px
}
.confy-corresponding-row {
  background:#fff9c7
}
.confy-welcome {
  width:40em;
  color:#333;
  line-height:1.5em;
  margin-top:1em
}
.confy-welcome strong {
  color:#363a6d
}
.confy-welcome h2 {
  font-size:1.3em;
  color:#fff;
  text-shadow:#777 1px 1px -1px
}
.confy-welcome p {
  font-size:0.95em;
  width:35em
}
.confy-welcome h2 + p {
  margin-top:1em
}
.ji-session-nav {
  float:right;
  text-align:right;
  border-radius:3px;
  margin-right:10px;
  padding:0 0.5em 0 0.5em;
  font-size:13px
}
.ji-sess-nav-text {
  cursor:default;
  float:left;
  display:block;
  color:#555;

  line-height:2em
}
.ji-sess-nav-text span.ji-sess-dropdown {
  background:url(/css/confy/dropdown.png) no-repeat right center;
  display:block;
  padding-right:15px
}
.ji-sess-nav-item {
  color:#222;
  float:left;
  display:block;
  text-shadow:#ccc 1px 1px 1px;
  cursor:pointer;
  line-height:2em;
  padding:0 0.5em 0 0.5em
}
.ji-sess-nav-item:hover {
  color:white;
  text-shadow:#000 0px 0px 5px;
  background:url(/css/confy/navbg-hover.png)
}
.confy-nav-selected {
  color:black
}
.ji-sess-nav-item:active {
  text-shadow:#333 0px 0px 2px
}
#conf-nav {
  position:absolute;
  z-index:999;
  right:0;
  left:0;
  top:3.5em;
  text-align:center
}
#conf-nav table {
  background:white;
  box-shadow:1px 1px 5px #ddd;
  border-radius:5px;
  padding:10px;
  float:left
}
#conf-nav .ji-link {
  text-decoration: none;
}
#conf-nav .ji-link:hover {
  text-decoration: underline;
}
#conf-nav td+td {
  padding-left:1em
}
#conf-nav td h2 {
  cursor:default;
  border:0;
  font-size:13px;
  color:#42488A;
  font-weight:700;
  margin:0;
  padding:0 0 10px
}
#conf-nav td a.confy-item {
  display:block
}
#conf-nav td a.confy-item + a.confy-item {
  margin-top:1em
}
#conf-nav td a {
  color:#585b7d
}
#conf-nav td a:hover {
  color:#838594
}
#conf-nav td a:active {
  color:black
}
.ji-top-nav {
  float:left;
  margin-left:20px
}
.nav-conf-title {
  display:block;
  margin-bottom:1em
}
.nav-conf-title span {
  color:#777a9b;
  font-weight:700
}
#conf-nav {
  width:10px
}
.ji-node {
  font-size:13px
}
.ji-node a:hover {
  text-decoration:underline
}
.ji-link {
  color:#1928ba
}
.ji-link:visited {
  color:#474c80
}
.ji-link:hover {
  color:#0f22df
}
.confy-review-slash {
  color:#888
}
.confy-proceedings-error {
  background:#F1D7D7 !important;
  color:#9F1010;
  border:1px solid #D3B4B4 !important;
  margin-right:1em
}
.confy-proceedings-warning {
  background:#F1E9D7 !important;
  color:#9F5010;
  border:1px solid #D3C1B4 !important;
  margin-right:1em
}
.confy-proceedings-notice {
  color:#555
}
#confy-overview-tabs {
  float:right;
  padding:10px 10px 0 0
}
.confy-overview-tabs-btn {
  background:url(/css/confy/../confy/button.png);
  color:#222;
  font-size:13px;
  text-decoration:none;
  border-radius:3px;
  border:1px solid #DDD;
  cursor:pointer;
  padding:4px 7px 4px 7px;
  text-shadow:white 1px 1px -1px
}
.confy-overview-tabs-not-current:hover {
  background:url(/css/confy/btn-good-hover.png) repeat-x;
  color:white;
  text-shadow:#30345c 1px 1px -1px;
  border:1px solid #435888
}
.confy-overview-tabs-current {
  background:#eaeaea;
  color:#666;
  cursor:default
}
.confy-overview-tabs-left,.confy-overview-tabs-left:hover {
  border-top-right-radius:0;
  border-bottom-right-radius:0
}
.confy-overview-tabs-right,.confy-overview-tabs-right {
  border-top-left-radius:0;
  border-bottom-left-radius:0;
  border-left:0
}
.confy-activity-item {
  margin-left:20px
}
.confy-activity-title {
  font-weight:bold;
  color:#525f8a
}
.confy-activity-item {
  font-size:13px;
  border-bottom:1px solid #eee;
  margin-bottom:10px
}
.confy-activity-item-content {
  padding:10px
}
.confy-activity em {
  color:#333
}
.ji-chosen {
  background-color:#222;
  border-radius:10px
}
.people-role-title {
  font-weight:bold;
  font-size:1.1em;
  color:#0189D1;
  padding-bottom:0.1em !important;
  padding-top:0.5em !important
}
.people-role-title-inline {
  display:none
}
.data-grid-result-visible .people-role-title-inline {
  display:inline;
  font-weight:bold;
  font-size:0.8em;
  color:#42488A;
  padding-left:1em
}
.people-role-status {
  padding-left:0.5em;
  font-size:0.9em
}
.role-status-invite-skipped,.role-status-invite-accepted {
  color:green
}
.role-status-invite-pending {
  color:red
}
.role-status-invite-refused {
  color:#777
}
.ji-field-choice {
  background:#eee;
  border:2px solid #ddd
}
.ji-draggable-container {
  background:#eee;
  margin-bottom:1em
}
.ji-inbetweener-highlighted {
  background:#f5f5f5;
  border:2px dotted #eee;
  height:10px
}
.ji-inbetweener {
  margin:10px 10px;
  height:10px;
  clear:both;
  border-bottom:2px dotted #ddd
}
.ji-inbetweener:hover {
  border:2px solid #EEE;
  background:#f5f5f5;
  cursor:text
}
code {
}
#page-papers .ji-content-collapsed {
  margin:0 !important;
  padding:0 !important
}
.ji-sub-info {
  float:right
}
.ji-paper-set .ji-sub-pa h2 {
  color:#000;
  font-weight:normal
}
.ji-paper-id {
  color:#555
}
.ji-paper-set h2 {
  margin-bottom:0;
  margin-top:20px;
  padding-left:10px
}
.ji-sub-info small {
  font-size:0.9em;
  color:#333
}
.ji-prepend+.ji-sub-container,.ji-sub-pa+.ji-sub-container,.ji-sub-container+.ji-sub-container {
  margin-top:10px
}
#page-application .forj-form p {
  margin-top:1%;
  margin-bottom:1%
}
#page-application .forj-form h2 {
  font-size:1em
}
#page-application .forj-form span.required {
  color:red !important
}
#page-application span.field-label {
  width:150px
}
#page-application .forj-success-msg {
  margin-left:10px
}
#page-application .forj-submitted form {
  display:none
}
#page-application .forj-form div.form-input + h2 {
  margin-top:3%
}
#page-application form.forj-form {
  padding:0 1em 0 10px
}
#page-overview h1 {
  margin-top:0;
}
#page-overview .ji-co-content {
  padding-top: 20px;
}
#page-overview .welcome-faq {
  float: right;
}
#page-overview .ji {
  width: 700px
}
#page-overview .reviews-incomplete h2,#page-overview .warning h2 {
  color: #d36b38;
  background: #FFF9C7;
  border-bottom: 1px solid #FFF178;
}
#page-overview .ji-container + .ji-container {
  margin-top: 20px;
}
#page-overview .ji-sub-pa + .ji-sub-pa {
  margin-top: 20px;
}

#page-submissions .ji {
  width: 800px
}

#page-contact .ji {
  width: 700px
}

#page-upcoming-conferences .ji {
  width: 800px;
}
#page-upcoming-conferences .submit-now {
  padding-top: 0.5em;
  display: inline-block;
  padding-bottom: 1em;
}
#page-upcoming-conferences .conference-description,
#page-upcoming-conferences .welcome {
  line-height: 1.5em;
}
#page-upcoming-conferences .conference-logo {
  margin-left: 10px;
}


#page-is-conferences .ji {
  width: 800px;
}
#page-is-conferences .submit-now {
  padding-top: 0.5em;
  display: inline-block;
  padding-bottom: 1em;
}
#page-is-conferences .conference-description,
#page-is-conferences .welcome {
  line-height: 1.5em;
}
#page-is-conferences .conference-logo {
  margin-left: 10px;
}

#page-papers .ji-sub-pa-content .ji-sub-pa {
  padding-left: 10px;
}
#page-papers .ji-sub-pa-content .ji-sub-pa .ji-sub-info {
  padding: 5px;
}
#page-papers .ji-sub-pa-content .ji-sub-pa h2 {
  padding: 5px !important;
  color: #555
}
#page-papers .ji-sub-pa-content .ji-sub-pa h2 .ji-paper-id {
  color: #777;
}
#page-papers .ji-sub-pa-content > p {
  margin-top: 10px;
}

#page-manage-paper h3,#page-review-submission h3 {
  margin-left: 10px;
}
#page-review-submission .review-criteria > div {
  margin-left: 5px;
}
#page-review-submission .review-criteria h3 {
  margin-top: 10px;
}

#page-procpapers .papers-track-title {
  padding-top: 1em;
  font-weight: bold;
  font-size: 1.1em;
  color: #0189D1;
}
#page-reviews .ji-markdown {
  margin-left: 10px;
}
#page-papers .ji-popup .ji-list {
  height: 200px;
  overflow: auto;
}
#page-review-submission .review-section {
  margin-bottom: 1em;
}
#page-manage-people .ji-markdown,#page-manage-people .ji-markdown * {
}
#page-manage-people .people-role-title span {
  font-size: 0.8em;
  color: #777
}
#page-finalise-decisions .ji-textarea {
  min-width: 600px !important;
}
#page-guide .ji-markdown p {
  margin-left: 10px;
}
#page-guide .ji-markdown p > img {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 3px solid #ddd;
  padding: 3px;
}
#page-guide .ji {
  width: 750px;
}
#page-guide .contents {
  padding-top: 10px;
  margin-left: 10px;
}
#page-guide .contents li {
  line-height: 2em;
}
#page-guide .back-link {
  padding-bottom: 10px;
}
#page-guide div + .back-link {
  padding-top: 20px;
}
#page-guide h3 {
  font-size: .9em;
  color: #666;
  margin-bottom: 0;
}
#page-guide ul {
  margin-left: 50px;
}
.ji-list + h3 {
  margin-top: 1em;
}
#page-review-submission .ji-tabs h3 {
  margin-left: 0;
}
.paper-authors-message {
  width: 450px !important;
  max-width: 450px !important;
  height: 350px !important;
}

/*******************************************************************************
 * Manage paper page
 */

#page-manage-paper .abstract {
  line-height: 1.6em;
}
#page-manage-paper .keywords {
  margin-left: 10px;
}
#page-manage-paper .keywords .keyword {
  margin: 0;
  display: inline-block;
  background: #eee;
  border: #ddd;
  margin-right: 0.5em;
  padding: 0.1em 0.5em 0.3em 0.5em;
  border-radius: 0.3em;
  cursor: default;
}
#page-manage-paper .attachments {
  margin: 10px;
}
#page-manage-paper .authors {
  margin-left: 10px;
  margin-bottom: 10px;
}
#page-manage-paper .authors span {
  font-weight: normal;
}
#page-manage-paper .authors .author {
  font-weight: bold;
}
#page-manage-paper .authors .cite,#page-manage-paper .authors .comma {
  font-size: 0.8em;
  font-weight: normal;
  vertical-align: super;
}
#page-manage-paper .affiliations {
  margin-left: 30px;
  list-style-type: decimal;
}
#page-manage-paper h3 {
  margin-left: 5px;
}

/*******************************************************************************
 * Rating papers.
 */

#page-rate-papers h2 .ji-rating {
  float: right
}
#page-rate-papers h2 .ji-rating-label {
  float: left;
  font-weight: normal;
  padding-right: 1em;
}
#page-rate-papers h2 .ji-rating-prefix {
  float: left;
  font-weight: normal;
  padding-right: 2em;
}
.submission-reviews-link {
  margin-top: 0.5em;
  margin-bottom: 1em;
  display: block;
}
#page-finalise-decisions .ji-sub-pa + .ji-sub-pa {
  margin-top: 1.5em;
}
.ji-popup.send-message-popup .ji-table-border {
  padding: 0;
  margin: 0;
}
.ji-popup.send-message-popup .ji-popup-content {
  padding: 0 1em;
}
.ji-popup.send-message-popup, .ji-popup.send-message-popup .ji-popup-inner {
  height:100%;
}
.ji-popup.send-message-popup .ji-textarea {

}
#page-message-log .message-preview {
  white-space: pre;
  background: #efefef;
  border-radius: 5px;
  word-wrap: break-word;
  width: 600px;
  padding: 15px;
  margin:0;
}
#page-message-log tr.selected a.ji-link {
  color: #444 !important;
  text-decoration: none;
}
#page-message-log tr.selected * {
  font-weight: bold !important;
}
.review-score-good { color: green; }
.review-score-bad { color: darkred; }
.ji-sub-pa-content > .ji-link,
.ji-tabs-container > div > .ji-link,
.ji-container > .ji-link { padding-left: 10px }
.ji-pa-in > .ji-btn-en { margin-left: 10px }

#page-automatically-assign .ji-list {
  list-style-type: disc;
}
.review-assigments-of-reviewer {
  margin: 1em 0;
}
.review-assigments-of-reviewer li {
  line-height: 20px;
}
.review-assigments-of-reviewer li + li {
  margin-top: .7em;
}
#page-review-submission textarea {
  width: 500px !important;
  max-width: 500px !important;
  height: 200px !important;
}
#page-review-submission .review-criteria {
  width:40em;
}

#page-papers .prelim-accepted {
  background: #e8f4cf;
  border-top: none;
  border-left: none;
  border-right: 1px solid #bfc9aa;
  border-bottom: 1px solid #bfc9aa;
}
#page-papers .prelim-rejected {
  background: #f5dfdb;
  border-right: 1px solid #d2b4af;
  border-bottom: 1px solid #d2b4af
}
.highlight {
  background: #f5eb5b;
}

a.eligible-for-journal {
    display: block;
    color: #555 !important;
    padding: 5px;
    cursor: pointer;
    text-decoration: none;
}
/** HELP STYLE **/

.help-container input.title {
    background-color: #3f3f3f;
}

div.help-container {
    background: #fcfcfc;
    padding: 0.25em;
}
div.help-container .header h1 {
    margin:0.5em 0 !important;
    padding:0;
}

.help-container a.mark {
    margin: 0.2em;
    display:inline-block;
}

.help-container .article,
.help-container > * {
    margin: 0.25em 0;
}

.help-container .action.id {
    float:right !important;
    color: #999;
}
.help-container .action.dirty {
    color: #999;
    font-size:0.8em;
}

a.mark {
    float:right;
    display:inline-block;
    width: 16px;
    height:16px;
    text-indent:-1000000px;
    margin: 4px 0 4px 4px;
    z-index:100;
    position:relative;
}

a.mark.show {
    background-image:url('/css/confy/icons/question-mark.png');
}

a.mark.hide {   
    background-image:url('/css/confy/icons/hide-mark.png');
}

body .help-container div.switch label {
    border-radius:3px;
    width:2rem;
    height:1rem;
}

body .help-container div.switch label:after {
    border-radius:2px;
    width:.75rem;
    height:.75rem;
    top:.125rem;
    left:.125rem;
}
body .help-container input.title {
    max-width:100%;
}

body .help-container div.switch input:checked + label:after {
    left:1.125rem;
}

a.help {
    display:none;
}

.ji-bignav a.ji-btn-en {
    color:#fff !important;
}
.ji-footer a.logo img{
    margin: 10px 20px 10px 0;
    height: 50px;
}

.ji-footer .copyright {
    float:right;
    font-size:0.8em;
}

.ji-link.more {
    float: right;
    font-size:0.8em;
}

/* .period { */
/*     float:right; */
/*     width:0; */
/*     height:20px; */
/*     padding-right:5px; */
/*     text-indent: -99999px; */
/* } */
/* .period:before { */
/*     padding:10px; */
/* } */

body .messagebar {
    position: relative;
    z-index:10000;
    min-height:40px;
}

body .messagebar .content {
    text-align: center;
    margin-right: 40px;
    padding: 0.30em;
    font-size: 14px;
    line-height:20px;
}

body .messagebar .close {
    position:absolute;
    right:0;
    top:0;
    padding:0.25em;
    margin: 0.25em;
    font-size: 20px;
    color: black !important;
    text-decoration: none
}

